---
title: "Adolfo Antón Bravo"
date: 2022-10-07T00:00:00+02:00
lastmod: 2023-03-29T20:16:22+02:00
draft: false
subtitle: "Contenido como código"
weight: 10
email: adolflow@infotics.es
bio: Algunos de mis intereses son la Web Semántica, el Periodismo, la Visualización y la Ciencia de Datos.
summary: Doctor en Ciencias de la Información por la Universidad Complutense de Madrid (UCM, 2016), me interesa la semiótica, la Web Semántica, la programación literaria y la investigación reproducible.
authors:
- adolfo_anton
superuser: true
role: periodismo como código
user_groups:
  - Coordinación
  - Profesorado
  - 2022

organizations:
- name: Centro de Ciencias Humanas y Sociales, CSIC
  url: https://cchs.csic.es
- name: OEG-UPM
  url: http://oeg-upm.net
- name: Medialab-Prado
  url: https://www.medialab-matadero.es
- name: Universidad Complutense de Madrid
  url: https://www.ucm.es
- name: Infotics
  url: https://infotics.es

education:
  courses:
  - course: Doctorado PhD
    institution: UCM
    year: 2016
  - course: Programa de doctorado, suficiencia investigadora, máster DEA
    institution: UCM
    year: 2012
  - course: Curso de Aptitud Pedagógica
    institution: Instituto de Ciencias de la Educación, UCM
    year: 2005
  - course: Licenciado en Ciencias de la Información, rama Periodismo
    institution: Universidad Complutense de Madrid, UCM
    year: 2003

social:
 - icon: envelope
   icon_pack: fas
   link: mailto:adolfo.anton@uah.es
 - icon: globe
   icon_pack: fas
   link: https://infotics.es
 - icon: twitter
   icon_pack: fab
   link: https://twitter.com/adolflow
 - icon: mastodon
   icon_pack: fab
   link: https://vis.social/@adolflow
 - icon: google-scholar
   icon_pack: ai
   link: https://scholar.google.com/citations?user=iph4ixAAAAAJ
 - icon: orcid
   icon_pack: fab
   link: https://orcid.org/0000-0003-2437-9863
 - icon: github
   icon_pack: fab
   link: https://github.com/flowsta
 - icon: gitlab
   icon_pack: fab
   link: https://gitlab.com/adolflow
 - icon: researchgate
   icon_pack: ai
   link: https://www.researchgate.net/profile/Adolfo-Anton-Bravo
 - icon: linkedin
   icon_pack: fab
   link: https://www.linkedin.com/in/adolfoantonbravo/

interests:
 - Desinformación, malinformación y manipulación informativa
 - Semiótica
 - Web semántica
 - Alfabetización y transformación digital
 - Programación literaria
 - Periodismo como código
 - Investigación reproducible
---

Doctor en Ciencias de la Información por la [Universidad Complutense de Madrid](https://www.ucm.es) (UCM, 2016), me interesa la semiótica, la Web Semántica, la programación literaria y la investigación reproducible.

En el ordenador, [Debian](https://www.debian.org) [GNU/Linux](https://www.gnu.org) con Bash, [Emacs](https://www.gnu.org/software/emacs) &amp; [Orgmode](https://www.orgmode.org) como entorno de trabajo.
