---
title: "José F. Leal"
date: 2022-10-07T00:00:00+02:00
lastmod: 2023-03-29T20:11:47+02:00
draft: false
subtitle: "Combina la investigación con los datos"
weight: 110
bio: José F. Leal es periodista de El Mundo desde 2007. Cada año combina la investigación y los datos para elaborar Los 200 más ricos de España, un monográfico que se publica desde hace dos décadas. En 2021 recibió el Premio API de Periodismo de Datos que concede la Asociación de Periodistas de Investigación por el trabajo titulado Los dueños de la caza en España.  
summary: José F. Leal es periodista de El Mundo desde 2007. Cada año combina la investigación y los datos para elaborar Los 200 más ricos de España, un monográfico que se publica desde hace dos décadas. En 2021 recibió el Premio API de Periodismo de Datos que concede la Asociación de Periodistas de Investigación por el trabajo titulado Los dueños de la caza en España.  
authors:
- jose_f_leal
superuser: false
role: periodista de investigación
user_groups:
  - Charlas
  - 2022

organizations:
- name: El Mundo
  url: https://www.elmundo.es
- name: Actualidad Económica
  url: https://www.elmundo.es/economia/actualidad-economica.html
- name: Diario Qué
  url: https://www.que.es
- name: Nelson Mandela Children's Fund
  url: https://www.nelsonmandelachildrensfund.com/

education:
  courses:
  - course: Licenciado en Ciencias de la Información
    institution: Universidad Complutense de Madrid, UCM
    year: 2017

social:
 - icon: envelope
   icon_pack: fas
   link: mailto:josef.leal@elmundo.es
 - icon: twitter
   icon_pack: fab
   link: https://twitter.com/ricologias
 - icon: linkedin
   icon_pack: fab
   link: https://www.linkedin.com/in/jose-fernando-leal-39851661/

interests:
 - Periodismo de datos
 - Investigación
 - Grandes patrimonios
 - Fraude fiscal.
---

José F. Leal es periodista de [El Mundo](https://www.elmundo.es) desde 2007. Cada año combina la investigación y los datos para elaborar "Los 200 más ricos de España", un monográfico que se publica desde hace dos décadas.

Licenciado en CC. de la Información por la [Universidad Complutense de Madrid](https://www.ucm.es), se ha convertido en uno de los periodistas económicos más reputados experto en grandes fortunas. Ha trabajado en Actualidad Económica (2000-2004); participó en el lanzamiento del diario Qué! (2004-2005) y trabajó en la Nelson Mandela's Childrens Fund (2006). En 2007 comienza a trabajar en el diario El Mundo donde cubre el negocio inmobiliario, lleva una [sección en arquitectura](https://www.elmundo.es/elmundo/2009/09/03/suvivienda/1251996298.html) (2007-2010) y el blog [Billonarios](https://www.elmundo.es/blogs/elmundo/billonarios/) (2014-2017). Desde ese año coordina el monográfico anual [Los Más Ricos de España](https://www.elmundo.es/especiales/los-mas-ricos/index.html). Trabaja en el cierre del periódico de papel y en línea e imparte clases y cursos en [Economistas Sin Fronteras](https://ecosfron.org/) y el [Master de Periodismo de Investigación de EUE](https://www.escuelaunidadeditorial.es/masteres/periodismo/master-periodismo-investigacion-datos-y-visualizacion/), de [Unidad Editorial](https://www.escuelaunidadeditorial.es).

En 2021 recibió el [Premio API de Periodismo de Datos](https://investigacionapi.com/portada/2021/10/04/el-trabajo-los-duenos-de-la-caza-en-espana-gana-el-premio-api-de-periodismo-de-datos-2021/) que concede la [Asociación de Periodistas de Investigación](https://investigacionapi.com/), por el trabajo titulado [Los dueños de la caza en España](https://www.elmundo.es/especiales/cotos-caza/index.html).
