---
title: "Juan Elosua"
date: 2022-10-07T00:00:00+02:00
lastmod: 2022-11-09T23:25:30+01:00
draft: false
weight: 50
title: Juan Elosua
summary: Juan Elosua Tomé es Ingeniero Superior de Telecomunicaciones por la Universidad de Vigo cuenta con más de 15 años de experiencia en el liderazgo, gestión y desarrollo de proyectos de software.

authors:
- juan_elosua
superuser: true
role: periodismo de datos, regex, npr

organizations:
- name: TEGRA
  url: https://www.gradiant.org/en/news/tegra-cybersecurity-center/

bio: Juan Elosua Tomé es Ingeniero Superior de Telecomunicaciones por la Universidad de Vigo cuenta con más de 15 años de experiencia en el liderazgo, gestión y desarrollo de proyectos de software.

interests:
- Hacking
- Datos


education:
  courses:
  - course: Ingeniero Superior de Telecomunicaciones
    institution: Universidad de Vigo
    year: 2000
  - course: Proyecto fin de Carrera
    institution: Groupe ESIEE (París, Francia)
    year: 2001

social:
- icon: linkedin
  icon_pack: fab
  link: https://www.linkedin.com/in/juan-elosua-689274b/
- icon: twitter
  icon_pack: fab
  link: https://twitter.com/jjelosua


user_groups:
- Talleres
---

Juan Elosua Tomé es Ingeniero Superior de Telecomunicaciones por la Universidad de Vigo cuenta con más de 15 años de experiencia en el liderazgo, gestión y desarrollo de proyectos de software.

Especializado en el análisis, la seguridad y visualización de datos sin embargo su carrera profesional es variada en lo que a industrias se refiere: consultoría, banca, medios de comunicación y desde 2018 enfocada hacia la ciberseguridad.

Como [desarrollador de aplicaciones de noticias](https://blog.apps.npr.org/) de [NPR](https://www.npr.org/) trabajó en análisis de datos y visualización de datos en diversos proyectos como la anotación en tiempo real de los debates presidenciales.

Anteriormente fue [fellow Knight-Mozilla](https://source.opennews.org/people/juan-elosua/) en La Nación Data (Argentina) y tiene una amplia trayectoria como pionero del periodismo y la visualización de datos en España con varios trabajos en [Civio](https://civio.es/equipo/juan-elosua/): [El indultómetro](https://civio.es/el-indultometro/) y [España en llamas](https://civio.es/espana-en-llamas/mapa-de-incendios-forestales/).

Actualmente es el Director de TEGRA: El centro de Innovación en Ciberseguridad creado por Telefónica y Gradiant en Galicia.
