+++
title = "Módulo 2. Fundamentos tecnológicos"
date = 2020-12-18T00:00:00+01:00
lastmod = 2022-12-07T22:47:56+01:00
tags = ["bash", "regex", "git", "html", "css", "js", "python", "r", "internet", "web", "protocolo", "tcp", "ip"]
draft = false
subtitle = "Hardware, software, línea de comandos, archivos y directorios, rutas, redes, protocolos, lenguajes, web, programación, edición, expresiones regulares, trabajo remoto, virtualización."
slug = "fundamentos-tecnologicos"
weight = 20
summary = "Hardware, software, línea de comandos, archivos y directorios, rutas, redes, protocolos, lenguajes, web, programación, edición, expresiones regulares, trabajo remoto, virtualización."
authors = ["adolfo_anton", "ignacio_azcona", "asuncion_bernardez", "alba_martin", "daniel_mery", "sanju_tiwari"]
[image]
  caption = "Imagen de Eric Fischer - CC-BY 2.0"
+++

## Objetivos {#objetivos}

-   Ser capaz de manejar herramientas, archivos y procesos con la línea de   comandos.
-   Entender el funcionamiento de los protocolos TCP/IP y de la red Internet.
-   Conocer los fundamentos de los lenguajes y protocolos de la WWW.
-   Conocer los fundamentos de programación y saber hacer programas sencillos en un lenguaje de Script como Python.
-   Saber utilizar editores y sistema de control de versiones y trabajo en grupo como Git.
-   Comprender el concepto de máquina virtual y saber crearlas.
-   Copiado de archivos: `cp`, `mv`, `ftp`, `scp`, `rsync`.
-   Conocer herramientas para la redacción y edición de documentación técnica, informes, procesos de cálculo, etc. Edición y sintaxis de lenguajes específicos, como LaTeX


## Equipo docente {#equipo-docente}

-   Profesorado: Adolfo Antón Bravo
-   Talleres: Alba Martín Campos, Daniel Mery
-   Charlas: Ignacio Azcona, Asunción Bernárdez, Sanju Tiwari
