+++
title = "Quiero saber de periodismo y visualización de datos"
date = 2020-07-23T00:00:00+02:00
lastmod = 2021-05-31T14:25:48+02:00
draft = false
subtitle = "Y quiero divertirme aprendiendo"
math = true
diagram = true
[image]
 caption = "CC-BY: "
 focal_point = "BottomLeft"
 placement = 3
 preview_only = false
+++

El jueves 30 de julio a las 7 de la tarde (UTC+2) realizamos un conversatorio por Jitsi que retransmitimos por [Youtube](https://www.youtube.com/watch?v=AqNNNWySQLg) donde participaremos algunas personas del equipo docente para presentaros el máster y resolver dudas que puedan surgir.

Empezaremos por una pregunta que nos ha motivado a realizar este máster y es **cómo aprender de periodismo y visualización de datos**. Me remonto a 2018 cuando conversaba con Miguel Ángel Sicilia del Departamento de Ciencias de la Computación de la Universidad de Alcalá (UAH) sobre las actividades que realizábamos en el Datalab de Medialab-Prado. Dos de sus actividades estrella eran el periodismo de datos y la visualización de datos en sendos talleres divididos, si bien compartíamos mucho.

Entonces le insistía en esta fusión de **periodismo y visualización de datos** que realizábamos y coincidíamos en señalar que no había formación similar en España. Fue cuando me propuso que pensara desarrollarlo en la UAH.

Acostumbrado a la dinámica de comisariado y coordinación de talleres y a mi experiencia como profesor en diversas experiencias formativas, propuse un recorrido por diez módulos que conformaban 60 créditos ECTS y un año de curso presencial en Alcalá de Henares en el que contaba con casi todxs lxs últimxs participantes en los dos talleres anteriores de Periodismo de Datos y Visualizar.

Pretendíamos comenzar en noviembre de 2019 con 20 alumnxs pero no se alcanzó el número mínimo de plazas preinscritas y no salió adelante.


## 2020-2021, 100% virtual {#virtual}

La opción que se contemplaba era volver a lanzarse para el curso 2020-2021 de la misma manera. Sin embargo, al inicio de la crisis sanitaria se intuía que no se iba a resolver con facilidad y que ciertos cambios iban a prolongarse. Por tanto se pensó que había que pasar de lo presencial a lo virtual, el curso tenía que ser 100% en línea. Para ello había que volver a presentar la propuesta a la Universidad de Alcalá, sopesar las opciones y revisar lo anterior.

En esta ocasión conté con Alejandro Zappala, Alba G. Corral, Martín Nadal y Julián Pérez para revisar el plan docente, desbrozarlo, desmenuzarlo, mezclarlo y discutirlo. Después de varias reuniones contábamos con una propuesta más reposada pero también más arriesgada.

Habíamos vuelto a abordar si seguíamos con la apuesta por el software libre, Python VS R, Emacs o Vim, etc.

Decidimos que teníamos que reflejar ese trabajo en la web y creamos una nueva versión con Hugo como motor y con una nueva gráfica.

Después de ser aprobada por la UAH lanzamos la primera versión con una parte del equipo docente compuesto por diez personas a las que sumaríamos otras tantas en una siguiente revisión. En total seremos más de 25 personas en tres categorías:

-   Coordinadores de módulo y profesores.
-   Talleristas, que ofrecen talleres para el máster.
-   Charlistas, que ofrecen conferencias.

El jueves 30 de julio estaremos algunas personas en la sesión de presentación donde nos podrás conocer y resolver tus dudas.

Te esperamos: <https://www.youtube.com/watch?v=AqNNNWySQLg>

<iframe width="560" height="315" src="https://www.youtube.com/embed/AqNNNWySQLg" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
