---
title: "Alison Killing"
date: 2022-10-07T00:00:00+02:00
lastmod: 2023-03-27T21:13:52+02:00
draft: false
weight: 112
summary: Alison Killing es arquitecta. Su interés por lo social le ha llevado hasta la visualización y el periodismo.
date: "2022-10-18T00:00:00Z"

authors:
- alison_killing
superuser: false
role: dataviz,innovation

organizations:
- name: BuzzFeed
  url: "https://www.buzzfeed.com/alison_killing"
- name: Killing Architects
  url: "https://killingarchitects.com"
- name: TED
  url: "https://www.ted.com/speakers/alison_killing"

bio: Alison Killing es arquitecta. Su interés por lo social le ha llevado hasta la visualización y el periodismo. Ha ganado el premio Pulitzer en 2021 por una investigación para BuzzFeed donde emplearon imagen satelital y análisis de la arquitectura para descubrir una red de campos de concentración ubicados en la provincia china de Xinjiang.

interests:
- Investigative Reporting
- Dataviz
- Maps

education:
  courses:
  - course: MA Architecture
    institution: Oxford Brookes University
    year: 2006
  - course: BA Architecture
    institution: University of Cambridge
    year: 2002

social:
- icon: linkedin
  icon_pack: fab
  link: https://www.linkedin.com/in/alisonkilling/
- icon: twitter
  icon_pack: fab
  link: https://twitter.com/alisonkilling

user_groups:
- Charlas
- 11f
- 2022
---

Alison Killing es arquitecta. Su interés por lo social le ha llevado hasta la visualización y el periodismo. Ha ganado el [premio Pulitzer en 2021](https://www.architectsjournal.co.uk/news/alison-killing-the-british-architect-who-won-a-pulitzer) en [Reportaje Internacional](https://www.pulitzer.org/winners/megha-rajagopalan-alison-killing-and-christo-buschek-buzzfeed-news) por una [investigación](https://www.buzzfeednews.com/article/alison_killing/satellite-images-investigation-xinjiang-detention-camps) para [BuzzFeed](https://www.buzzfeed.com/alison_killing) donde emplearon imagen satelital y análisis de la arquitectura (arquitectura forense) para descubrir una red de campos de concentración ubicados en la provincia china de Xinjiang.

Entre sus trabajos anteriores destaca [Migration Trail](https://www.migrationtrail.com/), una visualización de datos sobre un mapa que cuenta la historia de la migración en Europa en tiempo real durante diez días. Forma parte de [TED](https://www.ted.com/speakers/alison_killing).
