---
title: "Dominic Royé"
date: 2022-10-07T00:00:00+02:00
lastmod: 2022-11-09T23:17:03+01:00
draft: false
weight: 197
title: Dominic Royé
summary: Climatólogo y actualmente investigador posdoctoral y profesor en la Universidad de Santiago de Compostela (USC). Graduado en Geografía y Filología Hispánica en la Universidad de Colonia y la Universidad RWTH-Aachen en 2010 y doctor en 2015 sobre la relación entre salud y clima en la USC.
date: "2021-05-26T00:00:00Z"
authors:
- dominic_roye
superuser: false
role: sig, gis, R, rstats, rspatial, dataviz, datavis, geo, meteo
organizations:
- name: Universidad de Santiago de Compostela
  url: "http://usc.gal"
bio: Climatólogo y actualmente investigador posdoctoral y profesor en la Universidad de Santiago de Compostela (USC). Graduado en Geografía y Filología Hispánica en la Universidad de Colonia y la Universidad RWTH-Aachen en 2010 y doctor en 2015 sobre la relación entre salud y clima en la USC.
interests:
- Sistemas de Información Geográfica
- R, rstats, rspatial
- Dataviz
education:
 courses:
 - course: Doctor
   institution: Universitad Santiago de Compostela
   year: 2015
 - course: Graduado en Geografía
   institution: University of Cologne (Alemania)
   year: 2010
 - course: Graduado en Filología Hispánica
   institution: RWTH Aachen University
   year: 2010
user_groups:
- Talleres
social:
 - icon: globe
   icon_pack: fas
   link: https://dominicroye.github.io/es/
 - icon: twitter
   icon_pack: fab
   link: https://twitter.com/dr_xeo
 - icon: github
   icon_pack: fab
   link: https://github.com/dominicroye
 - icon: researchgate
   icon_pack: ai
   link: https://www.researchgate.net/profile/Dominic_Roye
---

Dominic Royé es climatólogo y actualmente investigador posdoctoral y profesor en la [Universidad de Santiago de Compostela](https://usc.gal) (USC). Graduado en Geografía y Filología Hispánica en la Universidad de Colonia y la Universidad RWTH-Aachen en 2010 y doctor en 2015 sobre la relación entre salud y clima en la USC.

Las principales líneas de investigación son, por un lado, la biometeorología y la geografía de salud, la relación entre la salud humana y el ambiente atmosférico, y por otro lado, la geografía física aplicada enfocando las variables atmosféricas y sus comportamientos espacio-temporales.

Entusiasta usuario R, con mucha curiosidad por el análisis espacial, la visualizaciones, gestión y la manipulación de datos, y GIS.

Miembro del grupo Salud Pública en la Universidad de Santiago de Compostela, colabora con otros dos grupos de investigación, Geobiomet en la Universidad de Cantabria y Climatology Group en la Universidad de Barcelona.

Desde 2019 es miembro del MCC Collaborative Research Network, un programa de investigación internacional sobre las asociaciones entre los factores ambientales, el clima y la salud.
