---
title: "Eva Méndez"
date: 2020-12-28T00:00:00+01:00
lastmod: 2022-04-13T23:45:49+02:00
draft: false
weight: 130
title: Eva Méndez
summary: "Eva Méndez es Doctora cum laude en Documentación y premio extraordinario de doctorado por la Universidad Carlos III de Madrid 2002. Ha desarrollado labores docentes y de investigación en otras universidades e instituciones españolas y extranjeras."
date: "2020-09-23T00:00:00Z"
authors:
- eva_mendez
superuser: false
role: ciencia abierta, bibliotecas

organizations:
- name: Universidad Carlos III de Madrid
  url: "http://portal.uc3m.es/portal/page/portal/biblioteconomia_documentacion/profesores/emendez"

bio: Eva Méndez es Doctora (cum laude) en Documentación y premio extraordinario de doctorado por la Universidad Carlos III de Madrid (2002).

interests:
- Bibliotecas digitales
- Metadatos y vocabularios
- Ciencia abierta
- Datos de investigación en abierto
- Acceso abierto

education:
 courses:
 - course: Doctorada en Documentación
   institution: Universitad Carlos III de Madrid
   year: 2002

social:
- icon: globe
  icon_pack: fas
  link: http://portal.uc3m.es/portal/page/portal/biblioteconomia_documentacion/profesores/emendez
- icon: twitter
  icon_pack: fab
  link: https://twitter.com/evamen
- icon: google-scholar
  icon_pack: ai
  link: https://scholar.google.com/citations?user=6-ZbUAoAAAAJ
- icon: orcid
  icon_pack: fab
  link: https://orcid.org/0000-0002-5337-4722
- icon: researchgate
  icon_pack: ai
  link: https://www.researcherid.com/rid/A-6398-2010
- icon: linkedin
  icon_pack: fab
  link: https://www.linkedin.com/in/evamen

user_groups:
- 11f
- Charlas
---

Eva Méndez es Doctora (cum laude) en Documentación y premio extraordinario de doctorado por la Universidad Carlos III de Madrid (2002). Ha desarrollado labores docentes y de investigación en otras universidades e instituciones españolas y extranjeras. Ha sido ponente en más de 80 congresos en España y en el extranjero, en 15 ocasiones como ponente inaugural/keynote speaker. Es autora de diversas publicaciones, de entre las que destacan: Metadatos y Recuperación de información: estándares, problemas y aplicabilidad en bibliotecas digitales (Trea, 2002), o Knitting the Semantic Web (Haworth Press, 2007) co-editado con Jane Greenberg, así como la participación en diferentes monografías especializadas como Handbook of Metadata, Semantics and Ontologies (World Scientific Publishing Co., 2014).

Dentro de la [UC3M](http://portal.uc3m.es/portal/page/portal/biblioteconomia_documentacion/profesores/emendez%20), ha sido directora del Máster Universitario en Bibliotecas y Servicios de Información Digital (2009-2012), Vicerrectora Adjunta de Infraestructuras y Medio Ambiente (2011-2015), Vicerrectora Adjunta de Estrategia y Educación Digital (2015-2017) y desde Noviembre 2017 es Vicerrectora Adjunta de Política Científica.