---
title: "Mario Pérez-Montoro"
date: 2020-12-28T00:00:00+01:00
lastmod: 2022-04-13T23:50:36+02:00
draft: false
weight: 170
title: Mario Pérez-Montoro
summary: "Postgraduado en Organización de Sistemas de Documentación en la Empresa por la Universidad Politécnica de Cataluña, es doctor en Filosofía y Ciencias de la Educación por la Universidad de Barcelona. Actualmente es catedrático de la Facultad de Información y Medios Audiovisuales de la Universidad de Barcelona."

date: "2020-09-29T00:00:00Z"
authors:
- mario_perez-montoro
superuser: false
role: visualización de la información

bio: "Postgraduado en Organización de Sistemas de Documentación en la Empresa por la Universidad Politécnica de Cataluña, es doctor en Filosofía y Ciencias de la Educación por la Universidad de Barcelona. Actualmente es catedrático de la Facultad de Información y Medios Audiovisuales de la Universidad de Barcelona."

interests:
- Visualización de la información
- Diseño de interacción
- Arquitectura de información
- Comunicación digital
- Gestión del conocimiento

social:
- icon: globe
  icon_pack: fas
  link: https://fima.ub.edu/directori/ficha3
- icon: twitter
  icon_pack: fab
  link: https://twitter.com/mperezmontoro
- icon: linkedin
  icon_pack: fab
  link: https://www.linkedin.com/in/mario-pérez-montoro-9058897
- icon: google-scholar
  icon_pack: ai
  link: https://scholar.google.com/citations?user=8mMzAYEAAAAJ
- icon: orcid
  icon_pack: fab
  link: https://orcid.org/0000-0003-2426-8119
- icon: researchgate
  icon_pack: ai
  link: https://www.researchgate.net/profile/Mario_Perez-Montoro

organizations:
- name: Universitat de Barcelona
  url: https://ub.edu
user_groups:
- Profesorado
---

Postgraduado en Organización de Sistemas de Documentación en la Empresa por la Universidad Politécnica de Cataluña, es doctor en Filosofía y Ciencias de la Educación por la Universitat de Barcelona. Ha realizado estudios de postgrado en el Istituto di Discipline della Comunicazione de la Universidad de Bolonia (Italia), y ha sido profesor visitante (Visiting Scholar) del CSLI (Center for the Study of Language and Information) de la Stanford University (California, EEUU) y de la School of Information de la UC Berkeley (California, EEUU).

Su trayectoria científica se centra sobre algunos de los diversos aspectos (conceptuales, semánticos, epistemológicos y pragmáticos) relacionados con el tema de la Teoría de la Información y la Gestión del Conocimiento.

Actualmente es catedrático de la Facultad de Información y Medios Audiovisuales de la [Universitat de Barcelona](https://fima.ub.edu/directori/ficha3) y participa como consultor en diversos proyectos de Gestión de la Información y del Conocimiento en el entorno de las empresas y de la administración pública.