---
title: "Sylke Gruhnwald"
date: 2022-10-07T00:00:00+02:00
lastmod: 2023-03-29T19:29:28+02:00
draft: false
weight: 70
summary: Sylke Gruhnwald es periodista de investigación especializada en tecnología y poder desde una perspectiva feminista.
date: "2023-03-29T00:00:00Z"

authors:
- sylke_gruhnwald
superuser: false
role: periodismo, investigación, datos, podcast

organizations:
- name: ARD
  url: "https://www.ardaudiothek.de/"
- name: SRF
  url: "https://www.srf.ch/"
- name: Republik
  url: "https://www.republik.ch/"

bio: Sylke Gruhnwald es periodista de investigación especializada en tecnología y poder desde una perspectiva feminista.

interests:
- Periodismo
- Investigación
- Datos

education:
  courses:
  - course: Sinología y Administración de Empresas
    institution: Universidad de Viena
    year: 
  - course: Sinología y Administración de Empresas
    institution: Universidad de Munich
    year: 

social:
- icon: linkedin
  icon_pack: fab
  link: https://www.linkedin.com/in/sylke-gruhnwald-1470ab30/
- icon: twitter
  icon_pack: fab
  link: https://twitter.com/SylkeGruhnwald

user_groups:
- Charlas
- 11f
- 2022
---

[Sylke Gruhnwald](https://de.wikipedia.org/wiki/Sylke_Gruhnwald) es periodista de investigación especializada en tecnología y poder desde una perspectiva feminista. Su último trabajo aborda el hacktivismo en tiempos de guerra, un podcast de seis capítulos para la radio pública alemana ARD titulado [Legion: Hacking Anonymous](https://www.ardaudiothek.de/sendung/legion-hacking-anonymous/12015417/).

Fue cofundadora de [Hacks/Hackers Zurich](http://www.meetup.com/de/Hacks-Hackers-Zurich), [Lobbywatch.ch](https://lobbywatch.ch/de) y de [Reporter Forum Switzerland](http://www.reporter-forum.ch/); presidenta del consejo de administración de [Journalismfund.eu](https://www.journalismfund.eu/journalists/sylke-gruhnwald); miembra del consejo de [Investigativ.ch](https://investigativ.ch/); ha colaborado en el proyecto de investigación [The Migrants' Files](https://journalismfund.eu/migrants-files); ha ganado varios premios, entre ellos el [Swiss Press Award](https://swisspressaward.ch/en/user/c00029433/section/swiss-press-awards/) (2018), el Grimme Online Award (2014), el European Press Prize (2015) y el IRE Special Award (2015); ha sido conferenciante del [International Journalism Festival](https://www.journalismfestival.com/speaker/sylke-gruhnwald) y fue mentora del [Tercer Taller de Producción de Periodismo de Datos](https://infotics.es/proyecto/taller-de-periodismo-de-datos-2015/). En 2022 fundó [Climate Journalism Network Switzerland](https://climatejournalism.ch/).

También ha sido  coeditora jefa de la [revista digital Republik](https://www.republik.ch/~sylke) (ver [CJR, Columbia Journalism Review](https://www.cjr.org/business_of_news/republik-swiss-news-crowdfunding.php)); periodista en Neue Zürcher Zeitung (NZZ) y en la [Radio Televisión Suiza SRF](https://www.srf.ch) (Schweizer Radio und Fernsehen), donde [creó y dirigió el equipo de datos](https://www.srf.ch/data).
