+++
title = "Módulo 6. Técnicas de ciencia de datos"
date = 2020-12-18T00:00:00+01:00
lastmod = 2022-11-09T23:51:39+01:00
tags = ["r", "python", "estadística", "stats", "pln", "nlp", "machinelearning", "aprendizajeautomático", "patterns", "patrones", "redessociales", "social", "networks", "redes", "socialnetworks"]
draft = false
subtitle = "Análisis estadístico con lenguajes de tratamiento de datos como Python o R; algoritmos de aprendizaje automático y análisis de patrones; procesamiento de lenguaje natural; análisis de redes sociales."
slug = "ciencia-datos"
weight = 60
summary = "Análisis estadístico con lenguajes de tratamiento de datos como Python o R; algoritmos de aprendizaje automático y análisis de patrones; procesamiento de lenguaje natural; análisis de redes sociales."

authors = ["alejandro_zappala"]
[image]
  caption = "Imagen de Linkedin maps data visualization - por luc legay CC-BY-SA 2.0"
+++

## Objetivos {#objetivos}

-   Ser capaz de realizar análisis estadísticos con el lenguaje de tratamiento de datos R
    -   Estadística descriptiva: Variables estadísticas unidimensionales y bidimensionales
    -   Regresión y correlación
    -   Probabilidades
    -   Teoría de muestras e inferencia estadística
-   Comprender y saber aplicar técnicas de procesamiento del lenguaje natural con Python
-   Ser capaz de aplicar algoritmos de aprendizaje automático y análisis de patrones.
-   Realizar análisis y visualización de redes sociales
-   Comprender la estructura de la información necesaria para poder realizar análisis de redes
-   Realizar visualizaciones exploratorias con Gephi para entornos locales
-   Ser capaz de redactar y editar documentación técnica con lenguajes diseñados específicamente para ello, como RMarkdown y LaTeX


## Equipo docente {#equipo-docente}

-   Profesorado: Alejandro Zappala.
-   Talleres:
-   Charlas:
