+++
title = "A hombros de gigantes"
date = 2020-09-23T00:00:00+02:00
lastmod = 2020-12-19T18:01:03+01:00
draft = false
subtitle = "Equipo del Máster de Periodismo y Visualización de Datos"
math = true
diagram = true
[image]
 caption = "[Orion aveugle cherchant le soleil](https://commons.wikimedia.org/wiki/File:Orion_aveugle_cherchant_le_soleil.jpg), Nicolas Poussin  / Public domain"
 focal_point = "BottomLeft"
 placement = 3
 preview_only = false
+++

Mi querido [Wenceslao Castañares](https://www.ucm.es/masteranalisissociocultural/prof-wenceslao-castanares-burcio) (1948-2018) me dio a conocer esta frase de [Bernardo de Chartes](https://es.wikipedia.org/wiki/Bernardo%5Fde%5FChartres) "Quasi nanos gigantium humeris insidentes". Así quedó en su [web](https://web.archive.org/web/20070112104858/http://www.ucm.es/info/per3/profesores/wcastanares/) (que por cierto realizamos juntos) y gracias a [archive.org](https://archive.org) sigue disponible.

Aunque se le ha asociado muchas veces a Isaac Newton, fue de Chartes, neoplatónico, el primero que, como Newton o el propio Castañares, señalaban que por muy pequeños que seamos los recién llegados, los modernos, los nuevos, podemos ver más &#x2013;saber más o conocer más&#x2013; si nos subimos &#x2013;nos apoyamos&#x2013; a hombros de &#x2013;sobre el conocimiento, sobre sus hombros- otrxs. (Por cierto, en otra ocasión hablaremos de otra de las pasiones de Wenceslao: Pierce, [Charles Sanders Pierce](https://es.wikipedia.org/wiki/Charles%5FSanders%5FPeirce) uno de los fundadores de la semiótica moderna).

Cuando comencé en 2019 a trabajar en la composición del equipo de este máster lo tuve claro, así lo había aprendido de Wenceslao y lo había aplicado desde entonces. Se corresponde muy bien esta frase, además, con la filosofía del software libre, del conocimiento abierto y del periodismo de datos, que sirve de puente entre estos movimientos y el periodismo de investigación, riguroso, basado en datos, apoyado en visualizaciones y narrado de formas diversas.

Las personas que participan en el lado formativo de este máster no son lxs únicxs gigantes que hay en este ámbito, pero sí que todas lo son, y con ellas vamos a aprender.
