+++
title = "Altas y bajas en 2021"
date = 2021-01-24T00:00:00+01:00
lastmod = 2021-01-24T23:57:51+01:00
draft = false
subtitle = "Renovamos el equipo del Máster de Periodismo y Visualización de Datos"
math = true
diagram = true
authors = ["adolfo_anton", "pilar_velasco", "juan_elosua", "javier_canton", "david_abian"]
[image]
 caption = "[Data Journalism](https://flic.kr/p/f1L5Rk), playability.de / CC 2.0 BY-NC-ND"
 focal_point = "BottomLeft"
 placement = 3
 preview_only = false
+++

In/Out

Empieza 2021 con novedades, personas que nos dejan y otras que se incorporan al equipo.

Deseamos lo mejor a Fernando Blat y Beatriz Martínez. Gracias por vuestro compromiso todo este tiempo, en los talleres de periodismo de datos, en los de visualización de datos #visualizar y, en fin, en todo lo que hemos hecho juntxs y hacéis. ¡Hasta pronto!

Damos la bienvenida a:


## Pilar Velasco {#pilar-velasco}

{{< figure src="avatar-pilarvelasco.jpg" alt="Pilar Velasco" caption="Figure 1: Pilar Velasco" >}}

[Pilar Velasco](http://localhost:1312/claustro/pilar-velasco/) trabaja como periodista de los [servicios informativos de la Cadena SER](https://cadenaser.com/autor/pilar%5Fvelasco%5Facedo/a/) desde 2005. Es miembra de la junta directiva de la [Asociación de Periodistas de Investigación](https://investigacionapi.com/) (API), del consejo asesor de [Journalismfund.eu](https://www.journalismfund.eu) y del consejo de la iniciativa "A soul for Europe" impulsada por la Comisión Europea.

En Yale ha sido _Visiting Fellow_ en el centro de estudios globales MacMillan Center 2019 y está afiliada al centro "Information Society Project" de la Escuela de Derecho de Yale. la Asociación de Periodistas de Investigación y del consejo asesor de Journalism Fund. Forma parte del programa de liderazgo global Yale World Fellows.


## Juan Elosua {#juan-elosua}

{{< figure src="avatar-2015_juan_kmf.jpg" alt="Juan Elosua" caption="Figure 2: Juan Elosua" >}}

[Juan Elosua Tomé](http://localhost:1312/claustro/juan-elosua/) es Ingeniero Superior de Telecomunicaciones por la Universidad de Vigo cuenta con más de 15 años de experiencia en el liderazgo, gestión y desarrollo de proyectos de software.

Como [desarrollador de aplicaciones de noticias](https://blog.apps.npr.org/) de [NPR](https://www.npr.org/) trabajó en análisis de datos y visualización de datos en diversos proyectos como la anotación en tiempo real de los debates presidenciales.

Anteriormente fue [fellow Knight-Mozilla](https://source.opennews.org/people/juan-elosua/) en La Nación Data (Argentina) y tiene una amplia trayectoria como pionero del periodismo y la visualización de datos en España con varios trabajos en [Civio](https://civio.es/equipo/juan-elosua/): [El indultómetro](https://civio.es/el-indultometro/) y [España en llamas](https://civio.es/espana-en-llamas/mapa-de-incendios-forestales/).

Actualmente es el Director de TEGRA: El centro de Innovación en Ciberseguridad creado por Telefónica y Gradiant en Galicia.


## Javier Cantón {#javier-cantón}

{{< figure src="avatar-javier-canton.jpg" alt="Javier Cantón" caption="Figure 3: Javier Cantón" >}}

[Javier Cantón](http://localhost:1312/claustro/javier-canton/) es Doctor en Ciencias Sociales por la Universidad de Granada (2019) y licenciado en Sociología y Comunicación Audiovisual. Interesado en la visualización de información como arte y disciplina, así como en el periodismo de datos, el fact-checking, el pensamiento visual y la sociedad digital.

Ha sido uno de los impulsores de [EsCovid19Data](https://twitter.com/escovid19data), ex [Medialab Universidad de Granada](https://medialab.ugr.es/) y actualmente en [RTVE](https://www.rtve.es).


## David Abián {#david-abián}

{{< figure src="avatar-david-abian.jpg" alt="David Abián" caption="Figure 4: David Abián" >}}

David Abián es Graduado en Ingeniería Informática por la Universidad de Zaragoza, especialidad en Sistemas de Información y Máster Universitario en Ciencia de Datos en la UOC.

Figura relevante en [Wikidata](https://www.wikidata.org) desde sus orígenes en 2012, su cuenta es una de las 25 más antiguas de las ~4,8 millones que existen (~12000 de las cuales corresponden a editores activos). Administrador (sysop) tanto de Wikidata como de Wikipedia en español. Ha formado parte de la Junta Directiva de Wikimedia España entre 2015 y 2017.

Es autor del [informe sobre restricciones de propiedades](https://www.wikidata.org/wiki/Wikidata:2020%5Freport%5Fon%5FProperty%5Fconstraints), el sistema que procura la calidad de los datos en Wikidata, y como voluntario introdujo algunas de las funcionalidades de este sistema y también del [Query Service](https://query.wikidata.org).
