+++
title = "Curso en línea de introducción al Periodismo y la Visualización de Datos en la Asociación de la Prensa de Madrid"
date = 2021-02-19T00:00:00+01:00
lastmod = 2021-02-22T13:32:17+01:00
draft = false
subtitle = "Organizado por la Asociación de la Prensa de Madrid"
math = true
diagram = true
authors = ["adolfo_anton", "alba_gcorral", "julian_perez"]
[image]
 caption = "Curso de Introducción al Periodismo y la Visualización de Datos en la Asociación de la Prensa de Madrid. Diseño de Julián Pérez sobre la base de diseños CC-BY-SA de Jonathan Gray"
 focal_point = "BottomLeft"
 placement = 3
 preview_only = false
+++

La [Asociación de la Prensa de Madrid](https://www.apmadrid.es/) (APM) organiza del 1 al 26 de marzo el curso en línea de [Introducción al periodismo y la visualización de datos](https://www.apmadrid.es/cursos/la-apm-organiza-el-curso-introduccion-al-periodismo-y-la-visualizacion-de-datos/), impartido por [Adolfo Antón Bravo](https://mpvd.es/claustro/adolfo-anton-bravo/), [Alba G. Corral](https://mpvd.es/claustro/alba-g.-corral/) y [Julián Pérez](https://mpvd.es/claustro/julian-perez/).

Se realiza en el campus virtual de la APM y consta de [12 módulos](https://www.apmadrid.es/wp-content/uploads/2021/02/Programa-Introducci%C3%B3n-al-Periodismo-y-visualizaci%C3%B3n-de-datos.pdf) de dos horas cada uno siguiendo el proceso de la pirámide invertida del periodismo de datos que definió Paul Bradshaw &#x2013;recopila, limpia, contextualiza, combina y comunica&#x2013; al que se suma la experiencia formativa del MPVD y el uso de herramientas libres y abiertas.

{{< figure src="inverted.gif" alt="The inverted Pyramid of Data Journalism, Paul Bradshaw, http://onlinejournalismblog.com/2011/07/07/the-inverted-pyramid-of-data-journalism/" caption="Figure 1: The inverted Pyramid of Data Journalism, Paul Bradshaw, <http://onlinejournalismblog.com/2011/07/07/the-inverted-pyramid-of-data-journalism/>" >}}

Cada módulo consta de una hora offline donde lxs alumnxs han de seguir un guión propuesto en el campus virtual del curso y una hora en línea a través de vídeoconferencia donde se trabaja de forma concurrente, se resuelven dudas y se realizan presentaciones.

Todas las sesiones quedan grabadas para su consulta posterior, permitiendo que cada alumnx pueda seguir el curso al ritmo que precise si bien se recomienda ir al día y participar en las clases virtuales.

Para apuntarse hay que rellenar el siguiente [formulario](https://forms.office.com/Pages/ResponsePage.aspx?id=vkxx6JdpukuDG3QHTB3E3sZmduKLlS1ImO3TE%5FDDL8dUQjFFWEZXTlM4MEFQRDhCNVg4N1VIMjFCVSQlQCN0PWcu).
