+++
title = "Edición 2022-2023"
date = 2022-10-07T00:00:00+02:00
lastmod = 2022-11-15T12:35:56+01:00
draft = false
subtitle = "Novedades para la edición 2022-2023"
math = true
diagram = true
authors = ["adolfo_anton"]
[image]
 caption = "Ocho incorporaciones para la edición 2022-2023"
 focal_point = "BottomLeft"
 placement = 3
 preview_only = false
+++

El curso 2022-2023 empieza el 18 de noviembre la presentación a cargo del coordinador del máster, [Adolfo Antón Bravo](https://mpvd.es/claustro/adolfo-anton-bravo/), y la charla inaugural de [Alison Killing](https://mpvd.es/claustro/alison-killing/), premio Pulitzer en 2021.

Entre las novedades de este año, destacamos cuatro:

-   Equipo docente
-   Orden de los módulos
-   TFM, **Trabajo de Fin de Máster**
-   Horario


## Equipo docente {#equipo-docente}

En el equipo docente hay algunas incorporaciones y, además, dejamos el espacio de confort del idioma castellano/español para contar con personas que nos aporten sus conocimientos/experiencia en inglés.

Se incorporan:

-   [Miren Berasategi Zeberio](https://mpvd.es/claustro/miren-berasategi-zeberio/)
-   [Asunción Bernárdez Rodal](http://mpvd.es/claustro/asuncion-bernardez-rodal/)
-   [Hassel Fallas](https://mpvd.es/claustro/hassel-fallas/)
-   [Alison Killing](https://mpvd.es/claustro/alison-killing/)
-   [David Rodríguez Mateos](https://mpvd.es/claustro/david-rodriguez/)
-   [Emilio Silva](https://mpvd.es/claustro/emilio-silva/)
-   [Idoia Sota](https://mpvd.es/claustro/idoia-sota/)
-   [Sanju Tiwari](https://mpvd.es/claustro/sanju-tiwari/)

¡Bienvenidas!


## Orden de los módulos {#orden-de-los-módulos}

De cara a facilitar la adquisición de los conocimientos y a optimizar el proceso docente se altera el orden de los módulos que se agrupan en tres bloques:

1.  **Introducción**: _módulos 1-4_. Se comienza con la [introducción a la visualización de datos](https://mpvd.es/modulo/introduccion-periodismo-visualizacion-datos/). El segundo módulo continúa con el periodismo de datos y, a la vez, pretende aportar una [base tecnológica](https://mpvd.es/modulo/fundamentos-tecnologicos/) para operar con los módulos siguientes. Dado que esto se consigue "poco a poco", se condimenta con los dos siguientes, el de [Sistemas interactivos en la red](https://mpvd.es/modulo/sistemas-interactivos/) (web y HTML) más [medios digitales](https://mpvd.es/modulo/medios_digitales/).
2.  **Ciencia de Datos**: _módulos 5-7_. Después comienzan los módulos más clásicos de "ciencia de datos", partiendo del de [tratamiento de datos](https://mpvd.es/modulo/tratamiento-datos/) para seguir por [técnicas de ciencia de datos](https://mpvd.es/modulo/ciencia-datos/) y [adquisición de datos](https://mpvd.es/modulo/adquisicion-datos/).
3.  **Visualización**: _módulos 8-10_. Finalmente, tres módulos que aprovechan todo el recorrido anterior para realizar [Visualización interactiva](https://mpvd.es/modulo/visualizacion-interactiva/), [Sistemas de Información geográfica](https://mpvd.es/modulo/sig-sistemas-informacion-geografica/) y [Organización de la información](https://mpvd.es/modulo/organizacion_informacion/).


## TFM {#tfm}

Todo el recorrido de los módulos debe apoyar el del trabajo de fin de máster. En esta ocasión tenemos montado el equipo desde el principio y vamos a ver cómo **incorporarlo a nuestra/vuestra rutina de trabajo desde el primer momento** para que así se beneficie fácilmente de las charlas, talleres, prácticas o experimentos que hagamos y esté casi finalizado al acabar las clases en junio, rematarlo en los días siguientes, preparar su presentación y defenderlo antes de que termine julio.


## Horario {#horario}

Se adelanta media hora el inicio y fin de las clases. Se empieza a las **18:30** y se termina a las **20:30**.

Las clases son todos los días y normalmente los **lunes** hay **charlas** y los **viernes**, **talleres** aunque dependerá del calendario y de la disponibilidad de lxs docentes para que esto cambie.

Siempre han sido en directo pero podría haber alguna que no lo fuera.
