+++
title = "MPVD edición 2021-2022"
date = 2021-04-14T00:00:00+02:00
lastmod = 2021-04-15T18:00:32+02:00
draft = false
subtitle = "Anuncio de la nueva edición del Máster de Periodismo y Visualización de Datos para el curso 2021-2022"
math = true
diagram = true
authors = ["adolfo_anton", "julian_perez", "alba_gcorral"]
[image]
 caption = "Comenzamos en octubre de 2021"
 focal_point = "BottomLeft"
 placement = 3
 preview_only = false
+++

¡Hola, mundo! :unicorn:

El 14 de abril :sparkles: de 2021 hemos anunciado la próxima edición del **Máster de Periodismo y Visualización de Datos** de la [Universidad de Alcalá](https://uah.es/es/estudios/estudios-propios/posgrados-propios/Master-Propio-en-Periodismo-de-Datos-y-Visualizacion/). Se desarrolla durante el curso 2021-2022 y comienza el lunes 18 de octubre. Ya está abierto el periodo de preinscripciones.

Todo el curso se realiza en línea :computer: a través de la plataforma de vídeo conferencia de la Universidad de Alcalá y de su Campus Virtual. Las clases son diarias, de dos horas.

Para solicitar la inscripción se debe enviar una carta de motivación y el curriculum vitae. Una vez que se apruebe el ingreso, si quedan plazas disponibles, se envían las instrucciones para continuar con la inscripción. Una vez cumplimentadas, se confirma de forma definitiva la plaza :leaves: .

Esperamos contar contigo en esta apuesta formativa, ¡te esperamos! :comet:


## Fe de cambios {#fe-de-cambios}

Este anuncio es también una rectificación de la fecha de inicio anunciada en enero de 2021 y que queríamos que hubiera sido mayo de 2021 para que fuera dentro del curso 2020-2021. Expondremos brevemente los motivos para no iniciar el curso ahora.

En noviembre de 2020, cuando anunciábamos la edición del curso 2020-2021, había siete plazas confirmadas, con lo cual no podíamos iniciarlo. Valoramos si hacerlo en el curso en el que nos encontrábamos, 2020-2021, contemplando las fechas de enero o mayo de 2021. En diciembre supimos que en enero era imposible y anunciamos la fecha de mayo.

Entre tanto rehicimos la web, actualizando los cambios que tanto el generador de los contenidos [Hugo](https://gohugo.io) había introducido tiempo atrás como los del tema **Academic** que eran tantos que hasta había cambiado de nombre para denominarse [Wowchemy](https://wowchemy.com). Del original [evolucionado starter-academy](https://github.com/wowchemy/starter-academy) ha surgido el _fork_ [academia hugo](https://github.com/themefisher/academia-hugo).

También hemos iniciado **Ágora MPVD**, sesiones en línea donde debatimos, hacemos un taller o conversamos con alguien que expone un proyecto cada cierto tiempo. Llevamos tres sesiones:

-   [Salidas profesionales del periodismo y la visualización de datos](https://mpvd.es/articulo/salidas-profesionales-del-periodismo-y-la-visualizacion-de-datos/).
-   [Periodismo y visualización de datos abiertos](https://mpvd.es/articulo/periodismo-y-visualizacion-de-datos-abiertos/).
-   [Estado del periodismo y la visualización de datos](https://mpvd.es/articulo/debate-estado-del-periodismo-y-la-visualizacion-de-datos/).

Y estamos preparando las próximas :rocket:

En este periodo ha habido [altas y bajas](https://mpvd.es/articulo/altas-y-bajas-en-2021/) en el equipo docente que sigue reforzándose y ¡algunas novedades no las hemos anunciado todavía!

Durante marzo hemos realizado un [curso en línea de introducción al periodismo y la visualización de datos](https://mpvd.es/articulo/curso-en-linea-de-introduccion-al-periodismo-y-la-visualizacion-de-datos-en-la-asociacion-de-la-prensa-de-madrid/) para la [Asociación de la Prensa de Madrid](https://apmadrid.es) donde hemos probado el estado actual de las tecnologías de formación en línea :stopwatch: y buena parte de la guía docente. La experiencia ha sido muy satisfactoria y queremos tener todo a punto para finales de junio.

Por último pero no menos importante, pensamos que acompañar al curso escolar al que estamos acostumbradxs es mejor que comenzar ahora y trabajar sobre dos cursos, el 2020-2021 y el 2021-2022 :tent:.
