+++
title = "Periodismo y visualización de datos abiertos"
date = 2021-02-22T00:00:00+01:00
lastmod = 2021-04-16T07:57:06+02:00
tags = ["periodismodatos", "dataviz", "periodismodedatos", "datavisualisation", "datascience"]
draft = false
subtitle = "Celebración del Día de los Datos Abiertos, Open Data Day 2021"
math = true
diagram = true
authors = ["adolfo_anton", "julian_perez", "alba_gcorral"]
[image]
 caption = "4 marzo, Ágora MPVD: celebración del Día de los Datos Abiertos, Open Data Day. Remix sobre CC-BY-SA Opendataday.org"
 focal_point = "BottomLeft"
 placement = 3
 preview_only = false
+++

El jueves 4 de marzo celebramos el [Día de los Datos Abiertos](https://opendataday.org) con una nueva sesión del Ágora MPVD sobre Periodismo y Visualización de Datos Abiertos con un programa doble donde contamos con [Adrián Blanco Ramos](https://mpvd.es/claustro/adrian-blanco/), editor gráfico del [Washington Post](https://twitter.com/postgraphics), y José Fernando Leal  ([@ricologias](https://twitter.com/ricologias)), periodista de investigación de El Mundo.


## Programa {#programa}

Jueves 4 de marzo de 15:00 a 16:30 UTC+1

Celebración del Día de los Datos Abiertos, Open Data Day, emisión por [Youtube](https://youtu.be/WKzfrBXyI9g).

-   15:00, Presentación.
-   15:05, taller de introducción a [Observable](https://observablehq.com/), una herramienta para aprender [D3.js](https://d3js.org/), con Adrián Blanco [@adrianblancor](https://adrianblancoramos.com). Está disponible el [cuaderno (notebook)](https://observablehq.com/@adrianblanco/introduccion-visualizacion-datos-d3js) del taller.

<iframe width="560" height="315" src="https://www.youtube.com/embed/E6hklpRECh8" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

-   15:35, charla sobre [Los dueños de la caza](https://www.elmundo.es/cotos-caza/2020/11/15/5fad58d4fc6c83024e8b4668.html), investigación sobre los [cotos de caza](https://www.elmundo.es/especiales/cotos-caza/index.html) en España publicada por El Mundo, con uno de sus coordinadores, José Fernando Leal.

<iframe width="560" height="315" src="https://www.youtube.com/embed/tXYgpKA2h9U" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>


## Créditos {#créditos}

Os recordamos que estas sesiones del Ágora de MPVD son en abierto, en directo y quedan grabadas y disponibles en [nuestro canal de Youtube](https://www.youtube.com/channel/UCCAT%5FKjo4gtGSZ1J7oeBw2Q) estés o no interesada en el Máster de Periodismo y Visualización de Datos 🦄📝📊 de la Universidad de Alcalá o en alguna de las formaciones que realizamos.
