+++
title = "Salidas profesionales del periodismo y la visualización de datos"
date = 2021-03-13T00:00:00+01:00
lastmod = 2021-03-17T14:56:31+01:00
draft = false
subtitle = "Hay vida más allá de los grandes medios"
math = true
diagram = true
authors = ["adolfo_anton", "julian_perez"]
[image]
 caption = "Captura de pantalla del código fuente de la web del The Guardian con el texto resaltado We are hiring! (estamos contratando)"
 focal_point = "BottomLeft"
 placement = 3
 preview_only = false
+++

La tercera sesión del Ágora MPVD consiste en una mesa redonda con ocho miembrxs de la comunidad del periodismo y la visualización de datos con quienes debatiremos sobre las salidas profesionales que ofrece este mundo.

-   Cuándo: miércoles 17 de marzo de 15 a 16:30 horas, UTC+1.
-   Dónde: [Youtube](https://youtu.be/ry2wpcnRNU0) y [#AgoraMPVD](https://twitter.com/search?q=agorampvd&src=typed%5Fquery). Las preguntas o cuestiones que se pongan por el chat o el hashtag se plantearán en la última parte de la sesión.


## Participan: {#participan}

-   Andrea Abellán, coordinadora de datos en [datajournalism.com](https://datajournalism.com).
-   Concha Catalán, fundadora de [Innovation and Human Rights](https://ihr.world/) (IHR).
-   Antonio Hernández, desarrollador de aplicaciones en [Civio](https://civio.es/)
-   Joan Llop, divulgación en [BBVA AI Factory](http://www.bbvaaifactory.com).
-   Laura Martín, [periodista visual y diseñadora](https://www.elconfidencial.com/autores/laura-martin-2510/) en [El Confidencial](https://www.elconfidencial.com/)
-   José Molina, periodista de datos y fact-checking en [Maldita](https://maldita.es/)
-   María Navarro, periodista en [La Cafetera](http://www.radiocable.com/cafetera.html) de [Radio Cable](http://www.radiocable.com/).
-   Guillermo Villar, investigador en periodismo y ciencia de datos en [Civic](http://civic.etsisi.upm.es/index.php/about/), UPM


## Retransmisión {#retransmisión}

<iframe width="560" height="315" src="https://www.youtube.com/embed/ry2wpcnRNU0" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>


## Créditos {#créditos}

Os recordamos que estas sesiones del Ágora de MPVD son en abierto, en directo y quedan grabadas y disponibles en [nuestro canal de Youtube](https://www.youtube.com/channel/UCCAT%5FKjo4gtGSZ1J7oeBw2Q) estés o no interesada en el Máster de Periodismo y Visualización de Datos 🦄📝📊 de la Universidad de Alcalá o en alguna de las formaciones que realizamos.
