+++
title = "TFM de Arantxa Herranz seleccionado para Information Is Beautiful Awards 2022"
date = 2022-10-06T00:00:00+02:00
lastmod = 2022-10-07T09:27:48+02:00
draft = false
subtitle = "El Trabajo de Fin de Máster de Arantxa Herranz, Forgotten Pandemics, ha sido seleccionado para la edición 2022 de los premios Information Is Beautiful de la Data Visualization Society"
math = true
diagram = true
authors = ["adolfo_anton"]
[image]
 caption = "El Trabajo de Fin de Máster de Arantxa Herranz, Forgotten Pandemics, ha sido seleccionado para la edición 2022 de los premios Information Is Beautiful de la Data Visualization Society"
 focal_point = "BottomLeft"
 placement = 3
 preview_only = false
+++

No todos los días se reciben buenas noticias. Hoy, sí :smile:

Resulta que [Arantxa Herranz](https://mpvd.es/claustro/arantxa-herranz-villasol/), alumna de la edición 2021-2022 del Máster en Periodismo y Visualización de Datos que impartimos en la Universidad de Alcalá, ha presentado su Trabajo de Fin de Máster, [Forgotten Pandemics](https://arantxaherranz.github.io/forgotten-pandemics/), a los premios [Information is Beautiful](https://www.informationisbeautifulawards.com/) 2022 de la [Data Visualization Society](https://www.datavisualizationsociety.org/) y ha sido [seleccionada](https://www.informationisbeautifulawards.com/showcase/5542-forgotten-pandemics) para la [fase final](https://www.informationisbeautifulawards.com/showcase?award=2022&page=2&type=awards).

Nos alegramos mucho de que haya dado el paso porque a los premios hay que presentarse; si no, no te los pueden dar 😊

{{< figure src="/ox-hugo/forgotten-pandemics.png" alt="COVID19 Situation by WHO Regions" caption="<span class=\"figure-number\">Figure 1: </span>COVID19 Situation by WHO Regions" >}}

Pero además porque supone una cierta continuación del trabajo que realizábamos en los talleres de periodismo y visualización de datos que se desarrollaban en [Medialab-Prado (ahora Medialab Matadero)](https://www.medialab-matadero.es/), primero sin [Datalab](https://www.medialab-matadero.es/laboratorios/datalab) y luego hasta que lo cerraron, y de donde salieron proyectos como [Soy de temporada](https://web.archive.org/web/20220826094722/https://soydetemporada.es/), con Flora Fosset, que ganaron el premio Kantar; o [Historia de Zainab](http://historiadezainab.org/) con Ferran Morales, Ignasi Alcalde o Amanda Figueras, que ganaron el [premio de la comunidad](https://www.informationisbeautifulawards.com/showcase?action=index&award=2018&controller=showcase&page=1&pcategory=community-award&type=awards).

 <video width="320" height="240" controls>
  <source src="http://www.arantxaherranz.es/wp-content/uploads/2022/07/portada-short2.mp4" type="video/mp4">
  Tu navegador no soporta el elemento video.
</video>

La siguiente selección se anuncia el 21 de octubre.

Mientras tanto se puede nominar a una persona o a una obra para los Premios Especiales hasta el 15 de octubre.